Subject: Re: (Request) files upload and new document numbers, GIML.. Sapporo meeting.

From: Alain LaBonté <[email-masked]>
Date: Thu, 03 Sep 2015 15:36:29 +0900

I already posted those documents this morning on the WG1 site, but I 
forgot to request a notification. Were they revised after the meeting ?

Alain (not 'Sir' , that was a joke by Keld based on a French Republic 
decoration, which is not a British one)

Le 2015-09-03 15:18, 김성한 a écrit :
>
> Dear Sir Alain,
>
> Attached are two documents of GIML discussed in Today’s joint meeting 
> of WG1,4,6 groups.
>
> I think it is necessary to upload these files, revised WD file and PPT 
> file, with the new separate document numbers;
>
> for other expert’s reference and further contributions in next meeting.
>
> Best regards,
>
> Sunghan
>

---
L'absence de virus dans ce courrier électronique a été vérifiée par le logiciel antivirus Avast.
https://www.avast.com/antivirus